{
  "db_name": "PostgreSQL",
  "query": "\n          SELECT\n              survey_mcaptcha_upload_jobs.ID,\n              survey_mcaptcha_upload_jobs.public_id,\n              survey_mcaptcha_campaign.campaign_id,\n              survey_mcaptcha_campaign.public_id as campaign_public_id,\n              survey_mcaptcha_upload_job_states.name,\n              survey_mcaptcha_upload_jobs.created_at,\n              survey_mcaptcha_upload_jobs.scheduled_at,\n              survey_mcaptcha_upload_jobs.finished_at\n\n          FROM survey_mcaptcha_upload_jobs\n          INNER JOIN\n              survey_mcaptcha_upload_job_states\n          ON\n              survey_mcaptcha_upload_job_states.ID = survey_mcaptcha_upload_jobs.job_state\n          INNER JOIN\n              survey_mcaptcha_campaign\n          ON\n             survey_mcaptcha_campaign.ID = survey_mcaptcha_upload_jobs.campaign_id\n          WHERE\n          survey_mcaptcha_upload_jobs.public_id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "public_id",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "campaign_id",
        "type_info": "Varchar"
      },
      {
        "ordinal": 3,
        "name": "campaign_public_id",
        "type_info": "Varchar"
      },
      {
        "ordinal": 4,
        "name": "name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 5,
        "name": "created_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 6,
        "name": "scheduled_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 7,
        "name": "finished_at",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false,
      false,
      true,
      true
    ]
  },
  "hash": "722f2d297a318f9804c1388d427d069a315b45c0c85c0b344d34cd8928b22c9c"
}
